Sun, 15 Dec 2019 12:50:18 UTC

Information for RPM nbdkit-ocaml-plugin-1.12.8-1.fc29.aarch64.rpm

ID19100751
Namenbdkit-ocaml-plugin
Version1.12.8
Release1.fc29
Epoch
Archaarch64
SummaryOCaml plugin for nbdkit
DescriptionThis package lets you run OCaml plugins for nbdkit. To compile OCaml plugins you will also need to install nbdkit-ocaml-plugin-devel.
Build Time2019-09-20 14:38:06 GMT
Size30556
0431eb08f2aab5dae8dbe007e187a1f1
LicenseBSD
Buildrootf29-build-17552823-1266515
Provides
libnbdkitocaml.so.0()(64bit)
nbdkit-ocaml-plugin = 1.12.8-1.fc29
nbdkit-ocaml-plugin(aarch-64) = 1.12.8-1.fc29
nbdkit-plugin-ocaml = 1.12.8-1.fc29
Obsoletes
nbdkit-plugin-ocaml <= 1.12.8-1.fc29
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
nbdkit-server(aarch-64) = 1.12.8-1.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/f50
/usr/lib/.build-id/f5/27c96962e60ed6fc47c6dd76dd37f7942dad8d45
/usr/lib64/libnbdkitocaml.so.023
/usr/lib64/libnbdkitocaml.so.0.0.069768
/usr/share/doc/nbdkit-ocaml-plugin0
/usr/share/doc/nbdkit-ocaml-plugin/README5372
/usr/share/licenses/nbdkit-ocaml-plugin0
/usr/share/licenses/nbdkit-ocaml-plugin/LICENSE1432
Component of No Buildroots